/*=====================================================( GLOBALS )===*/
/*===================================================================*/

BODY, TD.centerColumn, TD.leftColumn, TD.rightColumn, .normal
{
    color: #000;
    font-family: arial, verdana, sans, helvetica, sans-serif;
    font-size: 9pt;
}
BODY
{
    background-color: #fff;
    background-image: url(./images/site_gradient.png);
    background-repeat: repeat-x;
    background-position: left top;
}
#designWrapper
{
        border: 1px solid #fff;
}
#contentWrapper
{
    background-color: #abaeb6;
    background-image: url(./images/content_gradient.png);
    background-repeat: repeat-x;
    background-position: left top;
}
TD.centerColumn
{
        padding: 10px 20px;
}
#leftGradient
{
    background-color: #a19b74;
    background-image: url(./images/left_gradient.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #fff;
    border-top: none;
}
TD.leftColumn
{
}
TD.rightColumn
{
        background-color: #8a8a74;
}
TD.extraCol
{
        font-size: 1px;
        width: 13px;
}

/*=======================================================( LINKS )===*/
/*===================================================================*/

.normal
{
}
.subtext, .subtextlink, .subtextitalics, .subtextItalics
{
    font-size: 7.5pt;
}
A/*.centerColumn A, .leftColumn A, .rightColumn A, .printView A*/
{
    color: #000;
    /*font-weight: bold;*/
}
A:hover/*.centerColumn A:hover, .leftColumn A:hover, .rightColumn A:hover, .printView A:hover*/
{
    color: #333;
}
.itemLink
{
    font-weight: bold;
}

/*===================================================( HEADLINES )===*/
/*===================================================================*/

.headline1, .headline2, .headline3, .headline4
{
    font-weight: bold;
    font-size: 12pt;
}
.headline1
{
    font-size: 18pt;
}
.headline2
{
    font-size: 14pt;
    margin-bottom: 0.5em;
}
.headline3
{
        margin-bottom: 0.5em;
}
.headline4
{
    font-size: 10pt;
}
.headlineDisplay A
{
    font-weight: bold;
}

/*===============================================( BANNER PIECES )===*/
/*===================================================================*/

#bannerWrapper
{
        position: relative;
        border-bottom: 1px solid #fff;
}
#title_1, #title_2
{
        position: absolute;
        top: 180px;
        right: 25px;
        width: 574px;
        height: 87px;
}
#title_2
{
        width: 417px;
        height: 68px;
        top: 25px;
        right: 25px;
}
#horizWrapper
{
        position: relative;
        background-color: #413323;
    background-image: url(./images/top_bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
        border-bottom: 1px solid white;
        height: 51px;
}

/*===========================================( SEARCH HORIZONTAL )===*/
/*===================================================================*/

.searchbox
{
        position: absolute;
        top: 8px;
        right: 8px;
        z-index: 10;
        margin: 0px;
}
.searchbox *
{
        vertical-align: middle;
}
span.searchbox_header
{
    color: white;
    font-size: 8.5pt;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-right: 5px;
}
input.searchbox_field
{
        width: 120px;
        font-size: 9pt;
}
.searchbox_controls, .searchbox_tips
{
        display: none;
}
A.goButton, A.goButton:hover
{
    background-image: url(./images/go_gradient.png);
    background-repeat: repeat-x;
    background-position: left top;
    border: 1px solid #000;
    padding: 2px 3px 2px 3px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 7pt;
    background-color: #f1cc3c;
    margin-left: 5px;
}
A.goButton:hover
{
        background-color: #ecc335;
        background-image: none;
}

/*==========================================( MAIN COLUMN PIECES )===*/
/*===================================================================*/

.contentbox_center, .sec, .item
{
}
.contentbox_center_header, .sec_title
{
}
.contentbox_center_body, .sec_summary
{
}
.attachments
{
}
.centerColumn A
{
}
.centerColumn A:hover
{
}

/*==========================================( LEFT COLUMN PIECES )===*/
/*===================================================================*/

.contentbox_left, .subnavbox
{
        color: #fff;
}
.contentbox_left_header, .subnavbox_header
{
    font-size: 10pt;
    font-weight: bold;
    background-color: #413323;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 8px 15px;
}
.contentbox_left_body, .subnavbox_body
{
    padding: 10px 15px;
}
.leftColumn A
{
        color: #fff;
}
.leftColumn A:hover
{
        color: #413323;
}

/*=========================================( RIGHT COLUMN PIECES )===*/
/*===================================================================*/

.contentbox_right, .sidebar
{
        color: #fff;
        margin-bottom: 15px;
}
.contentbox_right_header, .sidebar_header
{
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    padding: 8px 15px;
}
.contentbox_right_body, .sidebar_body
{
    padding: 2px 15px;
}
.rightColumn A
{
        color: #fff;
}
.rightColumn A:hover
{
        color: #dadab5;
}

/*===============================================( FOOTER PIECES )===*/
/*===================================================================*/

#footerLine
{
        font-size: 1px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        height: 5px;
        background-color: #000;
}
.footer
{
    font-size: 8pt;
    color: #fff;
    background-color: #222b3f;
    text-align: center;
    padding: 6px;
}
.footer A{color: #fff;}
.footer A:hover{color: #8b9bc0;}
DIV.footernav
{
    text-align: center;
}
A.footernav, .verticalLogo_text A, #pvFooter A, #pvNav A
{
    font-size: 8pt;
}
A.footernav:hover, .verticalLogo_text A:hover, #pvFooter A:hover, #pvNav A:hover
{
}

/*=============================================( MENU NAVIGATION )===*/
/*===================================================================*/

/*===========================================( ADJUSTABLE STYLES )===*/

A.menuItem, A.menuItem_hi, DIV.menu
{
    width: 200px;
}
.menuItemPadder, .menuTitle, .menuTitle_hi
{
    padding: 6px 15px;
}
.menuTitle, .menuTitle_hi
{
    padding: 6px 15px;
}
.subTriangle
{
    top: 6px;
}
A.menuTitle, A.menuTitle_hi, A.menuItem, A.menuItem_hi, .subTriangle
{
    font-size: 9pt;
    font-weight: bold;
}

/*=========================================( PRIMARY NAVIGATION )===*/

A.menuTitle, A.menuTitle:visited, A.menuTitle_hi:visited, A.menuTitle_hi
{
        display: block;
    color: #fff;
    text-decoration: none;
    text-align: left;
    white-space: normal;
    border-top: 1px solid #fff;
}
A.menuTitle_hi, A.menuTitle:hover, A.menuTitle_hi:hover, A.menuTitle_hi:visited
{
    color: #fff;
    text-decoration: none;
    background-color: #000;
}
#priNavBoxA.home
{
        border-top: none;
}

/*=======================================( SECONDARY NAVIGATION )===*/

#secNavBox .menuTitle, #secNavBox .menuTitle_hi
{
    padding: 6px 25px;
}
#secNavBox A.menuTitle, #secNavBox A.menuTitle_hi
{
    color: #fff;
    background-color: #504b30;
    background-image: url(./images/nav_line.png);
    background-repeat: no-repeat;
    background-position: left top;
}
#secNavBox A.menuTitle:hover, #secNavBox A.menuTitle_hi:hover, #secNavBox A.menuTitle_hi
{
    background-color: #000;
}
#secNavBox A.first
{
    background-image: none;
}
TD.line
{
    font-size: 1px;
    width: 1px;
    background-image: url(./images/line.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
}
/*=========================================( SUBSECTION NAVIGATION )===*/

DIV.menu
{
    background-color: #000;
    border: 1px solid white;
}

/*#secNavBox DIV.menu
{
    background-color: #a1b570;
    border: 1px solid white;
}*/
A.menuItem, A.menuItem_hi, A.menuItem:visited, A.menuItem_hi:visited
{
    color: #fff;
    text-decoration: none;
}
A.menuItem_hi
{
    background-color: #756f4f;
}
A.menuItem:hover, A.menuItem_hi:hover
{
    color: #fff;
    background-color: #756f4f;
    text-decoration: none;
}
/*#secNavBox A.menuItem_hi
{
    background-color: #707e4e;
}
#secNavBox A.menuItem:hover, #secNavBox A.menuItem_hi:hover
{
    color: white;
    background-color: #707e4e;
    text-decoration: none;
}*/

/*===================================( SUBSECTION-ONLY NAVIGATION )===*/

.subnavbox
{
}
.subnavbox_header
{
}
.subnavbox_body
{
}
.subnavDivTag
{
    margin-bottom: 0.5em;
}
.subnavbox A.subSectionLink, .subnavbox A.subSectionLink_high
{
    color: #413323;
    font-weight: bold;
    text-decoration: none;
}
.subnavbox A.subSectionLink_high, .subnavbox A.subSectionLink:hover, .subnavbox A.subSectionLink_high:hover
{
    color: #fff;
}

/*=============================================( REQUIRED STYLES )===*/
/*===================================================================*/

.navVertical A.textButtonLink, .navVertical A.textButtonLink_high { display: block; }
.navHorizontal A.textButtonLink, .navHorizontal A.textButtonLink_high { display: inline; }

.horizNavBox
{
    z-index: 6;
}
.vertNavBox
{
    z-index: 7;
    border-bottom: 1px solid #fff;
}
.menuBar
{
        /*float: left;*/
        padding-top: 23px;
        margin-left: 243px;
}
DIV.menu
{
    z-index: 10;
    position: absolute;
    visibility: hidden;
    top: 0px;
    left: 0px;
}
A.menuTitle, A.menuTitle_hi
{
    display: block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    white-space: nowrap;
}
.vertNavBox A.menuTitle, .vertNavBox A.menuTitle_hi
{
    white-space: normal;
}
A.menuItem, A.menuItem_hi
{
    display: block;
    cursor: pointer;
    text-decoration: none;
}
DIV.menuItemWrapper
{
    /*padding: 5px 1em 5px 7px;*/
    padding-right: 1.2em;
}
.subTriangle, .subTriangle:hover
{
    position: absolute;
    right: 5px;
    color: white;
    text-decoration: none;
}

/*=================================( CSS CLASSES NEW CALENDAR )===*/
/*================================================================*/

.calMonth TABLE
{
    background-color: #000038;
}
.calMonthName, .calYear
{
    font-size: 150%;
    color: #fff;
    font-weight: bold;
}
.calDayHeading
{
    background-color: #0e3664;
    color: #fff;
    letter-spacing: 0px;
    text-align: center;
}
.calGrayDay
{
    background-color: #5281b6;
    color: #21344a;
}
.calToday
{
    font-weight: bold;
    background-color: #59c2ff;
}
.eventTip
{
    border-color: #550;
    background-color: #59c2ff;
}
.calendarTable A
{
        color: #333333;
}
.calendarTable A:hover
{
        color: #000;
}